<div class="container footer text-center">
  <div class="row justify-content-center">
    <p class="col col-s-10 col-xxl-8">
      Autorem FPJP je <a class="app-text-link" href="https://www.linkedin.com/in/petr-pavlov-49235237/" target="_blank" rel="noopener">Petr Pavlov</a>.
    </p>
  </div>
</div>
